--[[
	Sick Of Clicking Dailies? - Locale file for zhTW
	Written By: orionshock
	
	Please Visit: http://www.wowace.com/projects/sick-of-clicking-dailies/localization/
	to contribute to localizations :)
]]--






----------------------------------------------------------------------------
--	General -- Used by all or most :)				  --
----------------------------------------------------------------------------

local L = LibStub("AceLocale-3.0"):NewLocale("SOCD_Core", "zhTW", false)

	if L then
--These are not importable to WoWAce/Curseforge Locale system, as these are pulled directly from the client.
L["Alliance"] = FACTION_ALLIANCE
L["Battlegrounds"] = BATTLEFIELDS
L["Cooking"] = (GetSpellInfo(2550))
L["Dungeon"] = LFG_TYPE_DUNGEON
L["Doungeons"] = BUG_CATEGORY3
L["Faction"] = FACTION
L["Fishing"] = (GetSpellInfo(63275))
L["Friendly"] = FACTION_STANDING_LABEL5
L["Heroic Dungeon"] = LFG_TYPE_HEROIC_DUNGEON
L["Honored"] = FACTION_STANDING_LABEL6
L["Horde"] = FACTION_HORDE
L["Jewelcrafting"] = (GetSpellInfo(25229))
L["None"] = LFG_TYPE_NONE
L["Netural"] = FACTION_STANDING_LABEL4
L["Professions"] = TRADE_SKILLS
L["PvP"] = PVP
L["Quests"] = QUESTS_LABEL
L["Revered"] = FACTION_STANDING_LABEL7
L["Wintergrasp"] = PVPBATTLEGROUND_WINTERGRASPTIMER:match("(.+)|n")

L["Argent Crusade"] = "銀白十字軍"
L["Argent Tournament"] = "銀白聯賽"
-- L["ArgentTournamentFinale_Desc"] = ""
-- L["ArgentTournamentPreQual_Desc"] = ""
L["Aspirant Class"] = "志士階級"
L["BC"] = "燃燒的遠征"
-- L["Bombing Quests in Icecrown"] = ""
L["Champion Class"] = "勇士階級"
L["Champion Quest Rewards"] = "勇士任務獎勵" -- Needs review
L["Classic"] = "魔獸世界"
-- L["Click: Left for Quest Log"] = ""
L["Dailies reset in"] = "每日重置時間" -- Needs review
-- L["Daily Quest '%s' completed but not turned in"] = ""
L["Enable AutoTurn In for this Quest?"] = "以後要自動回此任務嗎?" -- Needs review
L["Enable Quest Looping"] = "使用任務循環" -- Needs review
-- L["Faction Quests"] = ""
L["Faction Token"] = "陣營代幣" -- Needs review
L["Frenzyheart Tribe"] = "狂心部族"
L["Grizzly Hills"] = "灰白之丘"
L["Icecrown"] = "寒冰皇冠"
L["Icecrown Netural Quests"] = "寒冰皇冠中立任務" -- Needs review
L["Knights of the Ebon Blade"] = "黯刃騎士團"
-- L["LDB"] = ""
L["LK"] = "巫妖王之怒"
-- L["Misc Options"] = ""
L["Module Control"] = "模組控制"
L["Netherwing"] = "虛空之翼"
L["Og'rila"] = "歐格利拉"
L["Proof of Demise: "] = "死亡證明:"
L["questLoop_Desc"] = "如果和一個你無法回任務的NPC講話時會一直重複嘗試回任" -- Needs review
L["Quest Rewards"] = "任務獎勵"
L["QuestScanner"] = "任務掃描" -- Needs review
L["Quests that have no NPC or have quest choice rewards will automatically be ignored"] = "自動忽視無NPC或必要選擇獎賞的任務" -- Needs review
-- L["Ravasaur Trainers"] = ""
-- L["Right for SOCD Options"] = ""
L["RRQ"] = "可重複的聲望任務" -- Needs review
L["RRQ Listed Quests"] = "可重複型任務列表" -- Needs review
L["Shared Faction Quests"] = "陣營共同任務" -- Needs review
L["Shared Quests"] = "共同任務" -- Needs review
L["Sha'tari Skyguard"] = "薩塔禦天者"
L["Shattered Sun Offensive"] = "破碎之日進攻部隊"
L["Shipment: "] = "貨品:"
L["Sholazar Basin"] = "休拉薩盆地"
-- L["Show Extended Daily Quest Info in LDB Tooltip"] = ""
-- L["Sick of Clicking Dailies"] = ""
L["SSO_MISC"] = "破碎之日 其他" -- Needs review
L["SSO Phase 1"] = "破碎之日 第一階段" -- Needs review
L["SSO Phase 2a"] = "破碎之日 第二階段a" -- Needs review
L["SSO Phase 2b"] = "破碎之日 第二階段b" -- Needs review
L["SSO Phase 3a"] = "破碎之日 第三階段a" -- Needs review
L["SSO Phase 3b"] = "破碎之日 第三階段b" -- Needs review
L["SSO Phase 4a"] = "破碎之日 第四階段a" -- Needs review
L["SSO Phase 4b"] = "破碎之日 第四階段b" -- Needs review
L["SSO Phase 4c"] = "破碎之日 第四階段c" -- Needs review
-- L["The Argent Tournament - Finale"] = ""
-- L["The Argent Tournament - Preliminaries"] = ""
L["The Frostborn"] = "霜誕矮人"
L["The Kalu'ak"] = "卡魯耶克"
L["The Oracles"] = "神諭者"
L["The Sons of Hodir"] = "霍迪爾之子"
L["The Storm Peaks"] = "風暴群山"
L["The Wyrmrest Accord"] = "龍眠協調者"
L["This option is also not retroactive"] = "這不會涉及以往的設定" -- Needs review
L["Timear Foresees (.+) in your Future!"] = "泰彌亞在你的未來預見了(.+)!"
-- L["Tournament Finale"] = ""
-- L["Tournament Preliminaries"] = ""
L["Troll Patrol: "] = "食人妖巡邏:"
L["Valiant Class"] = "驍士階級"
L["Wanted: "] = "懸賞:"
-- L["Warn when loging out with completed daily quests that are not turned in."] = ""
L["Wintergrasp"] = "冬握湖"
L["Wintersaber Trainers"] = "冬刃豹訓練師"
L["World PvP"] = "世界PVP"
-- L["Zone Generic"] = ""


	end	

--All Quests Classified by orgin / content location

----------------------------------------------------------------------------
--	Classic, Populated by WoWAce-Curseforge Packager.		  --
----------------------------------------------------------------------------

local C = LibStub("AceLocale-3.0"):NewLocale("SOCD_Classic", "zhTW", false)

	if C then

C["Call to Arms: Alterac Valley"] = "戰鬥的號角:奧特蘭克山谷"
C["Call to Arms: Arathi Basin"] = "戰鬥的號角:戰歌峽谷"
C["Call to Arms: Warsong Gulch"] = "戰鬥的號角:戰歌峽谷"
C["Frostsaber Provisions"] = "霜刃豹的糧食"
C["Rampaging Giants"] = "狂暴的巨人"
C["Winterfall Intrusion"] = "冬泉熊怪的侵擾"


	end

----------------------------------------------------------------------------
--	TBC, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------	

local BC = LibStub("AceLocale-3.0"):NewLocale("SOCD_BC", "zhTW", false)

	if BC then

BC["A Charitable Donation"] = "慷慨的捐贈"
BC["Arm the Wards!"] = "保護結界!"
BC["A Slow Death"] = "慢速死亡"
BC["Ata'mal Armaments"] = "阿塔莫武裝"
BC["Bait Bandits"] = "魚餌強盜"
BC["Banish More Demons"] = "放逐更多惡魔"
BC["Blast the Gateway"] = "炸毀入口"
BC["Blood for Blood"] = "以血換血"
BC["Bomb Them Again!"] = "再度轟炸!"
BC["Call to Arms: Eye of the Storm"] = "戰鬥的號角:暴風之眼"
BC["Crocolisks in the City"] = "城裡的鱷魚"
BC["Crush the Dawnblade"] = "摧毀曦刃"
BC["Discovering Your Roots"] = "尋根"
BC["Disrupting the Twilight Portal"] = "瓦解暮光傳送門"
BC["Disrupt the Greengill Coast"] = "干擾綠鰓海岸"
BC["Distraction at the Dead Scar"] = "分散死亡之痕的注意力"
BC["Don't Stop Now...."] = "現在不能停止……"
BC["Dragons are the Least of Our Problems"] = "龍的問題不算什麼"
BC["Enemies, Old and New"] = "新敵與宿怨"
BC["Erratic Behavior"] = "不穩定的運轉"
BC["Escape from Skettis"] = "逃離司凱堤斯"
BC["Felblood Fillet"] = "魔化之血肉片"
BC["Fires Over Skettis"] = "向司凱堤斯開火"
BC["Further Conversions"] = "進一步地轉化"
BC["Gaining the Advantage"] = "取得優勢"
BC["Hellfire Fortifications"] = "地獄火防禦堡壘"
BC["In Defense of Halaa"] = "防衛哈剌"
BC["Intercepting the Mana Cells"] = "攔截法力電池"
BC["Intercept the Reinforcements"] = "攔截援軍"
BC["Keeping the Enemy at Bay"] = "在海岸阻擋敵軍"
BC["Know Your Ley Lines"] = "瞭解你的地脈"
BC["Maintaining the Sunwell Portal"] = "維持太陽之井傳送門"
BC["Making Ready"] = "做好準備"
BC["Manalicious"] = "美味法力"
BC["Nethercite Ore"] = "虛空聚晶礦石"
BC["Netherdust Pollen"] = "虛空之塵花粉"
BC["Nethermine Flayer Hide"] = "虛空礦坑鐮奪怪皮革"
BC["Netherwing Crystals"] = "虛空之翼水晶"
BC["Open for Business"] = "開張營業"
BC["Picking Up The Pieces..."] = "拾起貨品……"
BC["Rediscovering Your Roots"] = "重新尋找你的根"
BC["Revenge is Tasty"] = "美味的復仇"
BC["Shrimpin' Ain't Easy"] = "抓蝦子一點都不簡單"
BC["Soup for the Soul"] = "靈魂之湯"
BC["Spirits of Auchindoun"] = "奧齊頓之靈"
BC["Sunfury Attack Plans"] = "日怒攻擊計畫"
BC["Super Hot Stew"] = "超燙的燉肉"
BC["Taking the Harbor"] = "奪下港口"
BC["The Air Strikes Must Continue"] = "空中攻擊必須持續"
BC["The Battle for the Sun's Reach Armory"] = "日境軍械庫的戰鬥"
BC["The Battle Must Go On"] = "戰鬥必須要繼續"
BC["The Booterang: A Cure For The Common Worthless Peon"] = "迴力靴:專治沒用的苦工"
BC["The Deadliest Trap Ever Laid"] = "史上最致命的陷阱"
BC["The Multiphase Survey"] = "多相測量"
BC["The Not-So-Friendly Skies..."] = "不太友善的航線……"
BC["The One That Got Away"] = "逃脫的傢伙"
BC["The Relic's Emanation"] = "聖物的增益"
BC["The Sanctum Wards"] = "聖所結界"
BC["Wanted: A Black Stalker Egg"] = "懸賞:黑色捕獵者的蛋"
BC["Wanted: Aeonus's Hourglass"] = "懸賞:艾奧那斯的沙漏"
BC["Wanted: Arcatraz Sentinels"] = "懸賞:亞克崔茲哨兵"
BC["Wanted: A Warp Splinter Clipping"] = "懸賞:扭曲分裂者的剪枝"
BC["Wanted: Bladefist's Seal"] = "懸賞:刃拳的徽印"
BC["Wanted: Coilfang Myrmidons"] = "懸賞:盤牙侍從"
BC["Wanted: Keli'dan's Feathered Stave"] = "懸賞:凱利丹的羽飾手杖"
BC["Wanted: Malicious Instructors"] = "懸賞:惡毒導師"
BC["Wanted: Murmur's Whisper"] = "懸賞:莫爾墨的低語"
BC["Wanted: Nazan's Riding Crop"] = "懸賞:納桑的騎乘馬鞭"
BC["Wanted: Pathaleon's Projector"] = "懸賞:帕薩里歐的投映器"
BC["Wanted: Rift Lords"] = "懸賞:裂縫領主"
BC["Wanted: Shaffar's Wondrous Pendant"] = "懸賞:薩法爾的奇妙護符"
BC["Wanted: Shattered Hand Centurions"] = "懸賞:破碎之手百夫長"
BC["Wanted: Sisters of Torment"] = "懸賞:折磨之女"
BC["Wanted: Sunseeker Channelers"] = "懸賞:尋日導魔師"
BC["Wanted: Tempest-Forge Destroyers"] = "懸賞:風暴要塞-熔爐毀滅者"
BC["Wanted: The Epoch Hunter's Head"] = "懸賞:紀元狩獵者的頭顱"
BC["Wanted: The Exarch's Soul Gem"] = "懸賞:主教的靈魂寶石"
BC["Wanted: The Headfeathers of Ikiss"] = "懸賞:伊奇斯的冠羽"
BC["Wanted: The Heart of Quagmirran"] = "懸賞:奎克米瑞之心"
BC["Wanted: The Scroll of Skyriss"] = "懸賞:史蓋力司卷軸"
BC["Wanted: The Signet Ring of Prince Kael'thas"] = "懸賞:凱爾薩斯王子的璽戒"
BC["Wanted: The Warlord's Treatise"] = "懸賞:督軍的論述"
BC["Wrangle More Aether Rays!"] = "捆綁更多蒼穹鰭刺!"
BC["Your Continued Support"] = "你的持續支持"


	end

----------------------------------------------------------------------------
--	WOTLK, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------

local LK = LibStub("AceLocale-3.0"):NewLocale("SOCD_LK", "zhTW", false)

	if LK then

LK["A Blade Fit For A Champion"] = "名劍配勇士"
LK["Aces High!"] = "振翼高飛!"
LK["A Chip Off the Ulduar Block"] = "奧杜亞石塊的碎片"
LK["A Cleansing Song"] = "淨化之歌"
LK["A Hero's Headgear"] = "英雄的頭盔"
-- LK["A Leg Up"] = ""
LK["All Things in Good Time"] = "好時光的一切"
LK["Among the Champions"] = "勇士們"
LK["Appeasing the Great Rain Stone"] = "取悅偉大雨石"
LK["A Rare Herb"] = "罕見的草藥"
LK["Arngrim the Insatiable"] = "貪求無厭的安格林"
LK["Assault by Air"] = "空中突襲"
LK["Assault by Ground"] = "地面突襲"
LK["At The Enemy's Gates"] = "在敵人的大門前"
LK["A Valiant's Field Training"] = "驍士的實地訓練"
LK["A Worthy Weapon"] = "足以匹配的武器"
LK["Back to the Pit"] = "重返深淵"
LK["Battle Before The Citadel"] = "冰冠城塞前的戰鬥"
LK["Blackriver Brawl"] = "黑河爭奪戰"
LK["Blackriver Skirmish"] = "黑河前哨戰"
LK["Blood Is Thicker"] = "血濃於"
LK["Blood of the Chosen"] = "受選者的血"
LK["Blowing Hodir's Horn"] = "吹響霍迪爾號角"
LK["Bones and Arrows"] = "龍骨與箭頭"
-- LK["Breakfast Of Champions"] = ""
LK["Break the Blockade"] = "突破封鎖線"
LK["Call to Arms: Strand of the Ancients"] = "戰鬥的號角:遠祖灘頭"
LK["Capture More Dispatches"] = "攔截更多急件"
LK["Cheese for Glowergold"] = "給怒金的起司"
LK["Chicken Party!"] = "雞派對!"
LK["Congratulations!"] = "恭喜!"
LK["Contributin' To The Cause"] = "為理念捐款"
LK["Convention at the Legerdemain"] = "戲法旅舍的會議"
LK["Crush Captain Brightwater!"] = "粉碎澈水艦長!"
LK["Dangerously Delicious"] = "危險的美味"
-- LK["Deathspeaker Kharos"] = ""
LK["Defending Wyrmrest Temple"] = "死守龍眠神殿"
LK["Defending Your Title"] = "衛冕"
LK["Defend the Siege"] = "護衛攻城行動"
LK["Down With Captain Zorna!"] = "和柔納船長一併擊沉!"
LK["Drag and Drop"] = "舉手之勞"
LK["Drake Hunt"] = "獵龍"
-- LK["Drottinn Hrothgar"] = ""
LK["Feeding Arngrim"] = "餵食安格林"
LK["Fjorn's Anvil"] = "斐雍之砧"
LK["Frenzyheart Champion"] = "狂心勇士"
LK["From Their Corpses, Rise!"] = "從他們的屍體上復甦!"
LK["Fueling the Demolishers"] = "為石毀車補給燃料"
-- LK["Get Kraken!"] = ""
-- LK["Get out there and make those Scourge wish they were never reborn!"] = ""
-- LK["Give me a bomber!"] = ""
-- LK["Go on, you're free.  Get out of here!"] = ""
-- LK["Gorishi Grub"] = ""
-- LK["Gormok Wants His Snobolds"] = ""
LK["Hand of the Oracles"] = "神諭者之手"
LK["Healing with Roses"] = "以玫瑰治療"
LK["Hodir's Helm"] = "霍迪爾之盔"
LK["Hodir's Horn"] = "霍迪爾號角"
LK["Hodir's Spear"] = "霍迪爾之矛"
LK["Hot and Cold"] = "熱與冷"
-- LK["Hungry, Hungry Hatchling"] = ""
-- LK["I'm ready to begin. What is the first ingredient you require?(F)"] = ""
-- LK["I'm ready to begin. What is the first ingredient you require?(M)"] = ""
LK["Infused Mushroom Meatloaf"] = "灌能蘑菇肉糕"
LK["Intelligence Gathering"] = "情報收集"
LK["Jack Me Some Lumber"] = "幫我盜伐一些木材"
LK["Jewel Of The Sewers"] = "下水道的珠寶"
LK["Jinxing the Walls"] = "大禍臨頭"
LK["Kartak's Rampage"] = "卡爾塔克的衝撞"
LK["Keep 'Em on Their Heels"] = "讓他們動彈不得"
LK["Keeping the Alliance Blind"] = "別讓聯盟重見天日"
LK["Keep Them at Bay"] = "死守海灣!"
LK["Kick 'Em While They're Down"] = "落井下石"
LK["King of the Mountain"] = "山脈之王"
LK["Learning The Reins"] = "學習駕馭"
LK["Leave Our Mark"] = "留下我們的記號"
-- LK["Let's do this, sister."] = ""
LK["Life or Death"] = "生死一線"
LK["Maintaining Discipline"] = "維護紀律"
LK["Make Them Pay!"] = "叫他們付出代價!"
LK["Making Repairs"] = "維修工作"
LK["Mastery of the Crystals"] = "水晶精通"
-- LK["Mistcaller Yngvar"] = ""
LK["Monsterbelly Appetite"] = "胃袋大肚魚"
LK["Mustard Dogs!"] = "芥末熱狗!"
LK["Neutralizing the Plague"] = "中和瘟疫"
LK["No Fly Zone"] = "禁航區"
LK["No Mercy!"] = "絕不留情!"
LK["No Mercy for the Merciless"] = "以其人之道，還治其人之身"
LK["No Rest For The Wicked"] = "別讓邪惡伺機喘息"
LK["Not a Bug"] = "不只是蟲子"
-- LK["Ornolf The Scarred"] = ""
LK["Overstock"] = "存貨過多"
LK["Overwhelmed!"] = "潰不成軍!"
LK["Pieces Parts"] = "拼湊零件"
LK["Planning for the Future"] = "計畫未來"
-- LK["Poached, Scrambled, Or Raw?"] = ""
LK["Polishing the Helm"] = "打磨頭盔"
LK["Power of the Great Ones"] = "偉大諸神的力量"
LK["Preparing for the Worst"] = "作最壞的打算"
LK["Proof of Demise: Anub'arak"] = "死亡證明:阿努巴拉克"
LK["Proof of Demise: Cyanigosa"] = "死亡證明:霞妮苟莎"
LK["Proof of Demise: Gal'darah"] = "死亡證明:蓋爾達拉"
LK["Proof of Demise: Herald Volazj"] = "死亡證明:信使沃菈齊"
LK["Proof of Demise: Ingvar the Plunderer"] = "死亡證明:『盜掠者』因格瓦"
LK["Proof of Demise: Keristrasza"] = "死亡證明:凱瑞史卓莎"
LK["Proof of Demise: King Ymiron"] = "死亡證明:依米倫王"
LK["Proof of Demise: Ley-Guardian Eregos"] = "死亡證明:地脈守護者伊瑞茍斯"
LK["Proof of Demise: Loken"] = "死亡證明:洛肯"
LK["Proof of Demise: Mal'Ganis"] = "死亡證明:瑪爾加尼斯"
LK["Proof of Demise: Sjonnir The Ironshaper"] = "死亡證明:『塑鐵者』斯雍尼爾"
-- LK["Proof of Demise: The Black Knight"] = ""
LK["Proof of Demise: The Prophet Tharon'ja"] = "死亡證明:預言者薩隆杰"
LK["Pushed Too Far"] = "逼人太甚"
LK["Putting the Hertz: The Valley of Lost Hope"] = "持續轟炸:逝望山谷"
LK["Rejek: First Blood"] = "瑞傑克:第一滴血"
-- LK["Rescue at Sea"] = ""
LK["Retest Now"] = "重新測試"
LK["Riding the Red Rocket"] = "乘著紅色火箭"
LK["Riding the Wavelength: The Bombardment"] = "乘著綠光前進:轟炸地"
LK["Seared Scourge"] = "燒烤天譴軍"
-- LK["Searing Roc Feathers"] = ""
LK["Secret Strength of the Frenzyheart"] = "狂心的秘密力量"
LK["Sewer Stew"] = "下水道燉菜"
LK["Shipment: Blood Jade Amulet"] = "貨品:血玉護符"
LK["Shipment: Bright Armor Relic"] = "貨品:光亮護甲聖物"
LK["Shipment: Glowing Ivory Figurine"] = "貨品:發光象牙刻像"
LK["Shipment: Intricate Bone Figurine"] = "貨品:錯綜龍骨刻像"
LK["Shipment: Shifting Sun Curio"] = "貨品:移形烈日珍品"
LK["Shipment: Wicked Sun Brooch"] = "貨品:邪惡烈日胸針"
LK["Shoot 'Em Up"] = "把他們射成刺蝟"
LK["Shredder Repair"] = "伐木機維修"
LK["Shred the Alliance"] = "鋸開聯盟"
LK["Slaves to Saronite"] = "搶救薩鋼礦奴"
LK["Slay them all!"] = "趕盡殺絕!"
LK["Smoke 'Em Out"] = "把他們燻出來"
LK["Song of Fecundity"] = "豐饒之歌"
LK["Song of Reflection"] = "冥思之歌"
LK["Song of Wind and Water"] = "風與水之歌"
LK["Southern Sabotage"] = "南方破壞工作"
LK["Spy Hunter"] = "間諜獵人"
LK["Static Shock Troops: the Bombardment"] = "靜電震擊小組:轟炸地"
LK["Steel Gate Patrol"] = "巡邏鋼鐵之門"
-- LK["Stop The Aggressors"] = ""
LK["Stop the Siege"] = "突破重圍"
LK["Strength of the Tempest"] = "暴風的力量"
LK["Taking Battle To The Enemy"] = "和敵人一戰"
LK["That's Abominable!"] = "有夠討厭!"
LK["The Aberrations Must Die"] = "那些畸形非死不可"
LK["The Alchemist's Apprentice"] = "鍊金師的學徒"
LK["The Edge Of Winter"] = "凜冬之鋒"
-- LK["The Fate Of The Fallen"] = ""
LK["The Ghostfish"] = "「魅影鬼魚」"
LK["The Grand Melee"] = "技擊大賽"
LK["The Heartblood's Strength"] = "心臟血液的力量"
-- LK["The Light's Mercy"] = ""
LK["The Solution Solution"] = "溶劑就是好計"
LK["The Way to His Heart..."] = "傳遞心意……"
LK["Threat From Above"] = "來自上空的威脅"
LK["Thrusting Hodir's Spear"] = "刺出霍迪爾之矛"
LK["Timear Foresees Centrifuge Constructs in your Future!"] = "泰彌亞在你的未來預見了離心傀儡!"
LK["Timear Foresees Infinite Agents in your Future!"] = "泰彌亞在你的未來預見了恆龍密探!"
LK["Timear Foresees Titanium Vanguards in your Future!"] = "泰彌亞在你的未來預見了泰坦鋼先鋒!"
LK["Timear Foresees Ymirjar Berserkers in your Future!"] = "泰彌亞在你的未來預見了依米亞狂戰士!"
LK["Tools of War"] = "戰爭工具"
-- LK["Toppling the Towers"] = ""
LK["Total Ohmage: The Valley of Lost Hope!"] = "遭遇抵抗:逝望山谷!"
LK["Training In The Field"] = "實地訓練"
LK["Troll Patrol"] = "食人妖巡邏"
LK["Troll Patrol: Can You Dig It?"] = "食人妖巡邏:你能挖出來嗎?"
LK["Troll Patrol: Couldn't Care Less"] = "食人妖巡邏:無法坐視"
LK["Troll Patrol: Creature Comforts"] = "食人妖巡邏:物質享受"
LK["Troll Patrol: Done to Death"] = "食人妖巡邏:徹底死亡"
LK["Troll Patrol: High Standards"] = "食人妖巡邏:旗幟高揚"
LK["Troll Patrol: Intestinal Fortitude"] = "食人妖巡邏:勇氣"
LK["Troll Patrol: Something for the Pain"] = "食人妖巡邏:痛苦特效藥"
LK["Troll Patrol: The Alchemist's Apprentice"] = "食人妖巡邏:鍊金師的學徒"
LK["Troll Patrol: Throwing Down"] = "食人妖巡邏:投彈"
LK["Troll Patrol: Whatdya Want, a Medal?"] = "食人妖巡邏:你想要啥，一面勳章?"
LK["Victory in Wintergrasp"] = "冬握之捷"
LK["Vile Like Fire!"] = "暗邪愛看煙火秀!"
LK["Volatility"] = "烈不烈"
LK["Warding the Walls"] = "護衛城牆"
LK["Warding the Warriors"] = "保衛勇士"
-- LK["What Do You Feed a Yeti, Anyway?"] = ""
LK["Will of the Titans"] = "泰坦的意志"
-- LK["You've Really Done It This Time, Kul"] = ""


		local LK_R = LibStub("AceLocale-3.0"):GetLocale("SOCD_LK")
		LK["I'm ready to begin. What is the first ingredient you require?"] = ( UnitSex("player") == 2 and LK_R["I'm ready to begin. What is the first ingredient you require?(M)"] or LK_R["I'm ready to begin. What is the first ingredient you require?(F)"] ):gsub("%([MF]%)$", "")
	end
